App\Entity\Prospect\Problem:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        prospect:
            groups: [grid, all]
            max_depth: 4
        source:
            groups: [grid, all]
            max_depth: 1
        description:
            groups: [grid, all]
            max_depth: 1
        readAt:
            groups: [grid, all]
            max_depth: 1
        createdAt:
            groups: [grid, all]
            max_depth: 1
        updatedAt:
            groups: [grid, all]
            max_depth: 1
